---
arch: x86_64
bootstrap: cloudinit
cloud: azure
description: Alpine Linux 3.19.6 - https://alpinelinux.org/cloud
end_of_life: '2025-11-01'
firmware: uefi
image_key: 3.19.6-x86_64-uefi-cloudinit-vm-azure
name: alpine-3.19.6-x86_64-uefi-cloudinit-r0
project: https://alpinelinux.org/cloud
release: 3.19.6
revision: '0'
version: '3.19'
built: '2025-01-08T15:41:30.251600'
uploaded: '2025-01-08T15:46:43.577216'
signed: '2025-01-08T15:46:54.284255'
released: '2025-01-08T15:47:02.029258'
artifacts:
metadata_updated: '2025-01-08T15:47:02.029692'
